/*
    Template:       mgana
    Theme Name:     Mgana Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Mgana – Clean, Minimal WooCommerce Theme
    Version:        1.0.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready, architecture, interior
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    mgana-child
    Domain Path:    /languages/
*/
:root {
  --theme-body-bg-color: #fff;
  --theme-border-color: #ebebeb;
  --theme-selection-bg-color: #1A1A1A;
  --theme-selection-font-color: #fff;
  --theme-primary-color: #E2001D;
  --theme-secondary-color: #1A1A1A;
  --theme-three-color: #979797;
  --theme-body-font-color: #000;
  --theme-heading-font-color: #1A1A1A;
  --theme-link-color: #1A1A1A;
  --theme-link-hover-color: #E2001D;
  --header-height: 110px;
  --footer-height: 0px;
  --theme-body-font-size: 14px;
  --theme-body-line-height: 24px;
  --theme-h1-font-size: 36px;
  --theme-h2-font-size: 32px;
  --theme-h3-font-size: 28px;
  --theme-h4-font-size: 24px;
  --theme-h5-font-size: 22px;
  --theme-h6-font-size: 20px;
  --theme-body-font-family: -apple-system, BlinkMacSystemFont, "Sora", "Helvetica Neue", Arial, "Noto Sans", sans-serif;
  --theme-heading-font-family: "Sora"!important;
  --theme-three-font-family: "Sora", sans-serif;
  --theme-heading-font-weight: 600;
}
body{font-family:"Sora";font-size:14px;}
h1,h2,h3,h4,h5,h6,.theme-heading, .widget-title, .comments-title, .comment-reply-title, .entry-title{font-family:"Sora";font-weight:600;}
.lahb-area__1-8-1 .lahb-col__left {
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}
.lahb-area__1-8-1 .lahb-col__center {
	-ms-flex: 0 0 70%;
	flex: 0 0 70%;
	max-width: 70%;
	-webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.enable-header-sticky:not(.header-sticky-type-auto) .is-sticky .lahbhinner {
	box-shadow: 0px 2px 12px rgba(0,0,0,0.3);
}
.zeus.tparrows:hover {
	background: #E2001D!important;
}
.zeus.tparrows:hover:before {
	color: #fff!important;
}
.zeus .tp-title-wrap {
	background: none!important;
}
.lahb-nav-wrap .menu > li > a {
	font-weight: 500;
}
.lahb-nav-wrap.has-megamenu .menu li.mega li.mm-lv-1 > a .text-wrap:after {
	border: 0;
	margin-top: 0;
}
.lahb-wrap .lahb-nav-wrap .menu li.current ul li a:hover {
	color: initial;
}
@media (max-width: 1279px) {
	.hide-in-ham {
		display: none;
	}
}
.link-arrrow .elementor-widget-container {
	transition: padding 0.5s!important;
}
.link-arrrow .elementor-widget-container:hover {
	padding-right: 60px!important;
}
.lahb-nav-wrap.has-megamenu .menu li.mega li.mm-lv-1 > a {
	font-size: 16px;
}
.lahb-nav-wrap .menu ul li.menu-item a {
	padding: 4px 10px;
}
.responav li.menu-item > a {
	padding: 10px 34px 10px 20px;
}
.blog-car-con .lastudio-slick-dots {
	position: absolute;
	bottom: 20px;
	left: 50%;
	right: 50%;
}
.blog-car-con .lastudio-posts__inner-content {
	bottom: 40px!important;
}
.blog-car-con .lastudio-posts__inner-box:hover .post-thumbnail + .lastudio-posts__inner-content{
	background-color: rgba(255, 255, 255, 0)!important;
}
.blog-car-con .lastudio-posts__inner-content .post-meta__item {
	font-weight: 300;
}
.blog-car-con .lastudio-posts__inner-content .post-meta__item a::before {
	display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 4rem;
    margin-right: 12px;
    transform: translateY(-5px);
}
.blog-car-con .post-thumbnail .figure__object_fit img {
	object-fit: cover;
    height: fit-content!important;
}
.eco-menu-hidden:before {
	content: none!important;
}
.padder-dwn .sub-menu {
	padding: 0!important;
}
.padder-dwn .sub-menu li {
	padding-top: 0!important;
    padding-bottom: 0!important;
}
.padder-dwn a {
	padding: 6px 0!important;
}
.stat-car .slick-dots li {
	margin: 0;
}
.ins-sol-blog .premium-blog-post-container .premium-blog-content-wrapper {
	padding: 30px 0;
}
.ins-sol-blog .premium-blog-post-author i {
	display: none;	
}
.ins-sol-blog .premium-blog-post-time i::before {
	content: "\f068";
}
.ins-sol-blog .premium-blog-post-time {
	text-transform: uppercase;
}
.ins-sol-ico-box:hover .elementor-icon-box-icon .elementor-icon path {
	fill: #fff!important;
    color: #fff!important;
    border-color: #fff!important;
}
.ins-sol-ico-box:hover .elementor-icon-box-content .elementor-icon-box-title {
	color: #fff;
}
.ins-sol-blog .premium-blog-entry-meta {
	margin: 14px 0;
}
.cont-form .col-xs-12 {
	margin-bottom: 30px;
}
.cont-form input, .cont-form select, .cont-form textarea, form label {
	font-weight: 300;
	color: #000;
}
.cont-form input[type="submit"] {
	color: #fff;
	padding: 14px 44px!important;
}
.cont-form p {
	font-size: 14px;
	font-weight: 300;
}
.cont-form select {
	border-radius: 2px;
}
.people-mmbr .htmega-team {
    margin-top: 0;
}
.people-mmbr .htmega-team .htmega-team-content {
	border: 0;
	padding: 12px 0;
}
.people-mmbr .htmega-team .htmega-social-network li a {
	font-size: 26px;
}
.people-mmbr .htmega-team .htmega-social-network li a:hover {
	color: #000;
}
.people-mmbr .htmega-team-style-1::before {
	background: #E2001D;
}
.newsltr-form {
	width: 500px!important;
	margin: 0  auto;
}
.newsltr-form .wpcf7-form-control-wrap, .newsltr-form .wpcf7-submit{
	display: inline-block;
}
.newsltr-form .wpcf7-form-control{
	min-height: 48px;
}
.full-mnu-signup {
	color: #fff;
	background: #E2001D;
}
.full-mnu-signup a:hover {
	color: #fff;
}
.full-mnu-login {
	color: #fff;
	background: #707070;
}
.main-nav-title-custom:before {
	content: ""!important;
}
.privacy {
	display: block;
	position: relative;
	top: -135px;
	visibility: hidden;
}
.srv-anchor {
	display: block;
	position: relative;
	top: -170px;
	visibility: hidden;
}
.cli-style-v2 .cli-bar-message {
	text-align: center;
	margin: 0 auto;
}
.sidebar_imglink {
	font-size: 24px;
	color: #fff;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.tableizer-table, .tableizer-table tr td, .tableizer-table tr th {
	border: 0;
}
.tableizer-table tr td:not(:first-child), .tableizer-table tr th:not(:first-child) {
	text-align: center;
	border-right: 1px solid var(--theme-border-color);
	border-left: 1px solid var(--theme-border-color);
}
.tableizer-table .last-row td:not(:first-child) {
	border: 0;
}
.tableizer-table .last-row td {
	padding-top: 30px;
}
.tableizer-table tr th {
	font-weight: 700;
	font-size: 20px;
}
.tableizer-table tr td {
	font-weight: 300;
}
.tableizer-table .price {
	font-size: 22px;
}
.tableizer-table .subhead td {
	font-size: 18px;
	color: #E2001D;
	padding-top: 30px;
}
.tableizer-table .free {
	background: #cde7fd;
}
.tableizer-table .mini {
	background: #F8E6BF;
}
.tableizer-table .standard {
	background: #e8d96f;
}
.tableizer-table .enterprise {
	background: #88c3f7;
}
.tableizer-table a {
	color: #fff;
	background: #E2001D;
	padding: 12px 24px;
	margin: 10px auto;
}
.tableizer-table a:hover {
	color: #fff;
	background: #000;
}
.ebd_link {
	padding: 12px 24px;
	background: #E2001D;
	border: 1px solid #E2001D;
	color: #fff;
	font-weight: 300;
	margin-top: 10px;
	display: inline-block;
}
.ebd_link:hover {
	background: #fff;
	color: #E2001D;
}
.wpcf7 form .wpcf7-response-output, .pum-content {
	margin-top: 0;
	font-size: 14px;
}
form textarea {
	min-height: 80px!important;
}
.widget_search {
	margin-bottom: 30px;
}
.caro-slide-title p {
	text-transform: uppercase;
}
.caro-slide-title p::before {
	display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 4rem;
    margin-right: 12px;
    transform: translateY(-5px);
}
.caro-slide-linker a:hover {
	color: #fff;
	text-decoration: underline;
}
.tl-we-car .premium-carousel-wrapper ul.slick-dots {
	display: flex;
	position: absolute;
	bottom: 20px;
	left: 50%;
	right: 50%;	
}
.la-image-loading.spinner-custom .la-loader{
	width: 100px;
	height: 100px;
	background: url(https://goneutrinos.com/wp-content/uploads/2020/10/neu-loader.gif) no-repeat;
}
.la-loader-ss {
	margin-left: -50px;
}
.grecaptcha-badge {
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	bottom: 50px!important;
	left: 0px !important;
}
.grecaptcha-badge:hover {
	width: 256px !important;
}
.backtotop-container .btn-backtotop {
	bottom: 50px;
	right: 0!important;
}
@media (max-width: 575px) {
	.grecaptcha-badge {
		bottom: 10px!important;
	}
	.backtotop-container .btn-backtotop {
		bottom: 10px;
	}
	.elementor-610 .elementor-element.elementor-element-c278462 {
		padding-bottom: 50px!important;
	}
}
.lahb-search {
	margin-right: 30px;
}
.hbspt-form fieldset {
	max-width: 100%!important;
}
.hbspt-form form textarea {
	width: 100%!important;
}
.hbspt-form fieldset.form-columns-2 .input, .hbspt-form fieldset.form-columns-1 .input, .hbspt-form fieldset.form-columns-3 .input {
	margin-right: 20px!important;
	margin-bottom: 20px;
}
.hbspt-form input[type="checkbox"] {
	margin: 3px 10px 0 0!important;
}
.hbspt-form ul.inputs-list {
	list-style-type: none;
	margin: 15px 0;
}
.hbspt-form .hs-error-msg {
	color: var(--theme-primary-color);
}
.hbspt-form .grecaptcha-badge {
	width: auto!important;
	margin-bottom: 30px;
	max-width: 256px;
}
.hbspt-form .legal-consent-container p {
	font-weight: 300;
	margin-bottom: 20px;
}
.hbspt-form form select {
	width: 100%!important;
}

.hbspt-form form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
	border: 1px solid #d8d8d8;
}
@media (max-width: 400px), (max-device-width: 480px) and (min-device-width: 320px) {
	.hbspt-form form .form-columns-2 .hs-form-field .hs-input, .hbspt-form form .form-columns-3 .hs-form-field .hs-input {
		width: 100%!important;
	}
}
.la-loader-ss {
	margin-left: 0;
}
.la-loader-ss:after {
	content: ""!important;
}
.foooter_icon a {
    padding: 6px;
    font-size: 20px;
}

